#navi {
	padding-top: 15px;
	padding-bottom: 15px;
	font-weight: bold;
}

.naviNo, .naviAct {
	padding-left: 15px;
	padding-right: 15px;
	min-height: 18px;
}

.naviNo a{
	display: block;
	width: 100%;
	color: #666666;
}

.naviNo a:hover{
	color: #9F2652;
	text-decoration: none;
}

.naviNo:hover {
	background-image: url(../res/naviArrow.png);
	background-repeat: no-repeat;
}

.naviAct a{
	color: #9F2652;
	display: block;
	width: 100%;
	text-decoration: none;
}

.naviAct {
	background-image: url(../res/naviArrow.png);
	background-repeat: no-repeat;
}

.naviSpacer {
	height: 10px;
	border-bottom: 1px solid #c2c5c5;
	margin-bottom: 10px;
	margin-left: 15px;
	margin-right: 15px;
}

.naviSpacerQuality {
	height: 10px;
	border-bottom: 1px solid #c2c5c5;
	margin-bottom: 10px;
}

.naviActQualityNo, .naviActQualityAct {
	padding-left: 17px;
	min-height: 18px;
}

.naviActQualityAct {
	background-image: url(../res/naviQualityDot.png);
	background-repeat: no-repeat;
	background-position: 0 2px;
}

.naviActQualityNo:hover {
	background-image: url(../res/naviQualityDot.png);
	background-repeat: no-repeat;
	background-position: 0 2px;
}

.naviActQualityNo a{
	color: #666666;
	display: block;
	width: 100%;
}

.naviActQualityNo a:hover{
	color: #9F2652;
}

.naviActQualityAct a {
	color: #9F2652;
	display: block;
	width: 100%;
}